Announcement

Collapse
No announcement yet.

Users online error after upgrading to 4.1.2

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Users online error after upgrading to 4.1.2

    Hi,

    I've just upgraded to 4.1.2 and am having the following problem:



    Instead of displaying users online, a string of text which says 'Array' is merely displayed. It was fine before the update.

    Can anybody help?

    Thanks!
    dod06
    New Member
    Last edited by dod06; Wed 16 Feb '11, 2:57am.

  • #2
    same here

    Comment


    • #3
      You will have to disable usergroup legend bar, this is causing the error... *Sigh*

      Comment


      • #4
        I tried that. When I disabled it, it simply showed nothing below the bar. It doesn't fix the problem.

        Comment


        • #5
          Fixed it. Removed the usergroup colour bar and in the FORUMHOME template, I replaced this code:

          {vb:raw activeusers}
          With this:

          <vb:each from="activeusers" value="loggedin">
          <li> {vb:stylevar dirmark}<a class="username" href="{vb:link member, {vb:raw loggedin}}">{vb:raw loggedin.musername}</a>{vb:raw loggedin.invisiblemark}{vb:raw loggedin.buddymark}</li>
          </vb:each>
          As shown here.

          Thanks for the input Hall of Famer.

          Comment


          • #6
            I am getting the same error. Can we get this fixed please?

            Comment


            • #7
              With no addons, and the default 4.1.2 style, you're having problems?

              Comment


              • #8
                The only addons I had installed were vBSEO, and the Skimlinks Plugin. This was a fresh install. I went ahead and did the fix as stated above, but I am sure that messes something up in the long run. I was hoping for a more permanent fix.

                Comment


                • #9
                  Again, you do have addons installed (vBSEO IS A HUGE ADDON, that changes how vbulletin operates on so so so many levels). A fresh install, or a site using no third party addons and the default templates/languages/etc will not have any errors. Anyone having errors is due to third party addons, or incompatable/outdated templates.

                  Comment

                  Related Topics

                  Collapse

                  Working...
                  X